<p-panel header="Report Permintaan Pembelian" [toggleable]="false">
    <div>
        <div style="margin-top: 10px; width: 100%;">
            <div class="ui-g">
                <div class="ui-g-12">
                    <div class="ui-g-6">
                        <div>
                            <label>Tanggal Dari</label>
                            <p-calendar [showIcon]="true" [(ngModel)]="tgl1"></p-calendar>
                        </div>
                    </div>
                    <div class="ui-g-6">
                        <div>
                            <label>Tanggal Sampai</label>
                            <p-calendar [showIcon]="true" [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>
                <div class="ui-g-12">
                    <div class="ui-g-4">
                        <button type="button" class="btn btn-primary btn-block" (click)="exportExcel()">
                            <span class="fa fa-print"></span>&nbsp;Download Excel
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div style="margin-bottom: 10px;"></div>
</p-panel>
<p-confirmDialog></p-confirmDialog>